$(window).ready(function () {
   var img = new Image();
   $('#syubetu-link').click(function(e) {
 //     img.src = $('#syubetu-img img').attr('src');
 //     if(img.width>0){
         $('#syubetu-img').slideToggle();
         $(this).toggleClass("active");
 //     }else{
 //        alert("「勤務種別表」を表示するには、\n「勤務種別」を組み込む必要があります。");
 //     }
   });
   setStyle();
});

$(window).resize(function () {setStyle();});

function replaceImg(n){ myImg.src = 'shift_' + n + '.gif';}

function replaceHref(v){
   var url = v+'.html';
   window.location.href =url;
}

function setStyle(){
	$('#myImg').css( 'max-width',$(window).width()*1.5+'px' );
}